<?xml version="1.0" encoding="utf-8"?>
<Devices>
    <Version>1</Version>
    <Device DeviceID="1">
        <Name>TandemQuadrupole</Name>
        <DriverVersion>MSQQQDriver 7.6.0.0</DriverVersion>
        <FirmwareVersion>DSP: 7000.3510, qqqServer: G.7000.058A-RUN</FirmwareVersion>
        <ModelNumber>7000D</ModelNumber>
        <OrdinalNumber>1</OrdinalNumber>
        <SerialNumber>US1635U004</SerialNumber>
        <Type>5</Type>
        <StoredDataType>8</StoredDataType>
        <Delay>0</Delay>
        <Vendor>1</Vendor>
    </Device>
</Devices>